{
  "discover": "ILink",
  "stackRoot": "stackcenter",
  "historiques": "Historique",
  "options": "menu",
  "drawer": "drawer",
  "credrequester": "creditrequest",
  "login": "Login",
  "first": "Home",
  "typeaccountcreate": "typeaccountcreate",
  "simpleusercreate": "simpleusercreate",
  "splashscreen": "spashscreen",
  "useraccount": "useraccount",
  "configurations": "configuration",
  "notification": "notification",
  "modalhistoryfilter": "filterhistory",
  "superviseurgroup": "superviseurgroup",
  "historyItemDetails": "historyItemDetails",
  "myHistory": "MyHistory",
  "forgotpass": "forgottenpass",
  "confirmcode": "confirmcode",
  "creationstep2": "step2",
  "help": "help",
  "modaloading": "modaloading",
  "activateaccount": "activateaccout",
  "addNetwork": "addNetwork",
  "notificationView": "notificationview",
  "generateNetwork": "generateNetwork",
  "helpmenu": "helpMenu",
  "updateinfo": "updateinformation",
  "intersticielAds": "intersticielAds",
  "walletDetail": "walletDetail",
  "walletDepot": "walletDepot",
  "walletRetrait": "walletRetrait",
  "walletSelect": "walletSelect",
  "walletOptionSelect": "walletOptionSelect",
  "createIdentification": "createIdentification",
  "createIdentificationUser": "createIdentificationUser",
  "validateIdentification": "validateIdentification",
  "operateurOptionSelect": "operateurOptionSelect",
  "paiementFacture": "paiementFacture",
  "bluetoothConnection": "bluetoothConnection",
  "envoieWalletToWalletUser": "envoieWalletToWalletUser",
  "envoieWalletToCashUser": "envoieWalletToCashUser",
  "envoieWalletToCardUser": "envoieWalletToCardUser",
  "linkCard": "linkCard",
  "envoieWalletToBankUser": "envoieWalletToBankUser",
  "envoieWalletToBankAgent": "envoieWalletToBankAgent",
  "retraitWalletVersCashUser": "retraitWalletVersCashUser",
  "retraitCarteVersCashUser": "retraitCarteVersCashUser",
  "retraitCarteVersWalletUser": "retraitCarteVersWalletUser",
  "retraitEnCashAgent": "retraitEnCashAgent",
  "retraitCarteVersCashAgent": "retraitCarteVersCashAgent",
  "retraitCarteVersAutreWalletUser": "retraitCarteVersAutreWalletUser",
  "walletNanosante": "walletNanosante",
  "mobileMoneyNanoSante": "mobileMoneyNanoSante",
  "paymentCarteVersAutreWallet": "paymentCarteVersAutreWallet",
  "autreCarte": "autreCarte",
  "carteLier": "carteLier",
  "paymentCarteVersAutreWalletNanosante": "paymentCarteVersAutreWalletNanosante",
  "autreCarteN": "autreCarteN",
  "carteLierN": "carteLierN",
  "envoieCashVersWalletAgent": "envoieCashVersWalletAgent",
  "envoieCashVersAutreWalletAgent": "envoieCashVersAutreWalletAgent",
  "envoieCashVersCarteAgent": "envoieCashVersCarteAgent",
  "envoiCashVersCashAgent": "envoiCashVersCashAgent",
  "modifyIdentificationUser": "modifyIdentificationUser",
  "createGroupNanoCredit": "createGroupNanoCredit",
  "groupNanoCredit": "groupNanoCredit",
  "demandGroupNanoCreditDetail": "demandeValidationGroupe",
  "adhererGroupNanoCredit": "adhererGroupNanoCredit",
  "myNanoCreditGroup": "myNanoCreditGroup",
  "askNanoCredit": "askNanoCredit",
  "refundNanoCreditUser": "refundNanoCreditUser",
  "cautionNanoCreditAgent": "cautionNanoCreditAgent",
  "epargnerArgentUser": "epargnerArgentUser",
  "casserEpargneUser": "casserEpargneUser",
  "reattachAccountUser": "reattachAccountUser",
  "acceptPrestationAgent": "acceptPrestationAgent",
  "souscrireAssuranceUser": "souscrireAssuranceUser",
  "askPrestationUser": "askPrestationUser",
  "saisirFeuilleSoinScreen": "saisirFeuilleSoinScreen",
  "executerPrescriptionScreen": "executerPrescriptionScreen",
  "modifierFeuilleSoinScreen": "modifierFeuilleSoinScreen",
  "modifierExecutionPrescriptionScreen": "modifierExecutionPrescriptionScreen",
  "historiqueNanoSanteAgentScreen": "historiqueNanoSanteAgentScreen",
  "historiqueNanoSanteSuperHyperScreen": "historiqueNanoSanteSuperHyperScreen"
}
